Subject: Payroll Change - Paul Frisco
From: Paul Frisco <[email-masked]>
To: Ashish Dabral <[email-masked]>, Lisa Martinez <[email-masked]>
Date: Mon, 13 Jun 2016 16:32:22 -0400

Hi Ashish,

I wanted to let you know that I have now switched from being an hourly
employee for $20 an hour to a salary employee, making $42,000 annually.  I
started a couple weeks ago now managing the park avenue location and am
working there full time.  This change has gone into effect starting the pay
period that just passed: 5/30 - 6/12 and will continue indefinitely.

Please let me know if you have any questions about this.

Best,
Paul

Paul Frisco
*General Manager*
*Asanda Aveda Spa Lounge*
120 E. 56th Street, Floor 2. New York, NY.
o 347.325.9252
m 508.280.8426